Subject: [saag] Fwd: Last Call: <draft-ietf-opsec-v6-24.txt> (Operational Security Considerations for IPv6 Networks) to Informational RFC

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 13 Mar 2021 19:41:15 -0800

"Operational Security Considerations fro IPv6 Networks" seems like
something that might be of interest to folks here...

-Ben

On Tue, Mar 02, 2021 at 04:40:26PM -0800, The IESG wrote:
> 
> The IESG has received a request from the Operational Security Capabilities
> for IP Network Infrastructure WG (opsec) to consider the following document:
> - 'Operational Security Considerations for IPv6 Networks'
>   <draft-ietf-opsec-v6-24.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-03-23. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    Knowledge and experience on how to operate IPv4 securely is
>    available: whether it is the Internet or an enterprise internal
>    network.  However, IPv6 presents some new security challenges.  RFC
>    4942 describes the security issues in the protocol, but network
>    managers also need a more practical, operations-minded document to
>    enumerate advantages and/or disadvantages of certain choices.
> 
>    This document analyzes the operational security issues associated
>    with several types of network and proposes technical and procedural
>    mitigation techniques.  This document is only applicable to managed
>    networks, such as enterprise building networks.  The recommendations
>    in this document are not applicable to residential user cases, even
>    in cases where a Service Provider may be managing the home gateway.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-opsec-v6/
> 
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce